<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c064dd72a28eae5c970dea6c875a2d98">
  <dict>
    <!--2023-04-28 09:31:25.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
